## zentyal-docker 8.0.0

=== debian/changelog ===
zentyal-docker (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:05 +0100
