=== debian/control ===
Source: zentyal-docker
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/main/docker
Vcs-Git: https://github.com/zentyal/zentyal.git

Package: zentyal-docker
Architecture: all
Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0),
         ca-certificates, curl, gnupg, docker-ce, docker-ce-cli,
         containerd.io, docker-buildx-plugin, docker-compose-plugin,
         ${misc:Depends}
Conflicts: docker.io, docker-doc, docker-compose,
           docker-compose-v2, podman-docker
Description: Zentyal - Docker
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds docker desktop features as container creation and
 management.
