## zentyal-docker 8.1.0

=== debian/changelog ===
zentyal-docker (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 01 Nov 2025 11:44:08 +0000

zentyal-docker (8.0.2) jammy; urgency=low

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Mon, 31 Mar 2025 12:43:12 +0100

zentyal-docker (8.0.1) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Thu, 06 Feb 2025 16:25:31 +0100
