=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: zentyal-docker
 Architecture: all
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0),
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0), zentyal-firewall,
          ca-certificates, curl, gnupg, docker-ce, docker-ce-cli,
          containerd.io, docker-buildx-plugin, docker-compose-plugin,
          ${misc:Depends}
